name: Rainy Heart
difficulty: 9.4
level: HD Lv.9
charter: Barbarianerman
composer: BelieverInYou(阿卡姆巫师)
illustrator: Sodhelium
chart: RainyHeart.BelieverInYou阿卡姆巫师.0.json
music: RainyHeart.BelieverInYou阿卡姆巫师.0.mp3
illustration: RainyHeart.BelieverInYou阿卡姆巫师.0.jpg
previewStart: 29.0
previewEnd: 44.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
